Ticket #711 (closed task: fixed)

Opened 12 years ago

Last modified 12 years ago

[WG] Require an ndg-security egg client for 2.5 for Bryan to test

Reported by: lawrence Owned by: pjkersha
Priority: blocker Milestone: PROD Step2
Component: community Version:
Keywords: Cc:

Description

This is a prerequisite for WSGI security middleware

Change History

comment:1 Changed 12 years ago by pjkersha

  • Status changed from new to assigned

comment:2 Changed 12 years ago by pjkersha

  • Status changed from assigned to closed
  • Resolution set to fixed

2.5 eggs now available on http://ndg.nerc.ac.uk/dist/:

ndg_security_client-0.8.4_beta_r2797-py2.5.egg and ndg_security_common-0.8.4_beta_r2855-py2.5.egg

Note: See TracTickets for help on using tickets.